package com.patzn.lims.sys.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.patzn.lims.core.web.IBaseService;
import com.patzn.lims.sys.entity.SysUserRelFile;

import java.util.List;

/**
 * <p>
 * 用户文件夹关联表 服务类
 * </p>
 *
 * @author patzn
 * @since 2017-10-30
 */
public interface ISysUserRelFileService extends IBaseService<SysUserRelFile> {

    Page<SysUserRelFile> page(Page<SysUserRelFile> page, SysUserRelFile sysUserRelFile);

    List<SysUserRelFile> list(SysUserRelFile sysUserRelFile);

    boolean save();
}
